.elementor-77387 .elementor-element.elementor-element-d8ff193{
    margin-top:-1px;
    margin-bottom:0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-6231fa8 > .elementor-element-populated{
     padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-96a1a45{
    border-style:solid;
    border-width:1px 0px 1px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-96a1a45 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-3d32cf9 > .elementor-widget-wrap, >
.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom:20px;
}

.elementor-77387 .elementor-element.elementor-element-3d32cf9 > .elementor-element-populated{
    border-style:solid;
    border-width:0px 1px 0px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:15px 20px 5px 0px;
}

elementor-77387 .elementor-element.elementor-element-3d32cf9 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-202ad51 .jmodule-maintitle{
    left:1%;
}

.elementor-77387 .elementor-element.elementor-element-202ad51 .jmodule-maintitle h3{
    font-family: "Roboto", Sans-serif, serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-202ad51 .jmodule-maintitle h3 span{
    font-family: "Roboto", Sans-serif, serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-202ad51 .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-202ad51 > .elementor-widget-container{
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-5567ce9 > .elementor-element-populated{
    border-style:solid;
    border-width:0px 1px 0px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:15px 20px 5px 20px;
}

.elementor-77387 .elementor-element.elementor-element-5567ce9, >
.elementor-element-populated > .elementor-background-overlay {
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-4bb8647 .jmodule-maintitle{
    left:1%;
}

.elementor-77387 .elementor-element.elementor-element-4bb8647 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-4bb8647 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-4bb8647 .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-4bb8647 > .elementor-widget-container{
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-789b52c > .elementor-element-populated{
    border-style:solid;
    border-width:0px 1px 0px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:15px 20px 5px 20px;
}

.elementor-77387 .elementor-element.elementor-element-789b52c > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-5040b8c .jmodule-maintitle{
     left:1%;
}

.elementor-77387 .elementor-element.elementor-element-5040b8c .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;

}

.elementor-77387 .elementor-element.elementor-element-5040b8c .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-5040b8c .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-5040b8c > .elementor-widget-container{
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-bb07152 > .elementor-element-populated{
    border-style:solid;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:15px 0px 5px 20px;
}

.elementor-77387 .elementor-element.elementor-element-bb07152, >
.elementor-element-populated > .elementor-background-overlay {
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-53721d7 .jmodule-maintitle{
    left:1%;
}

.elementor-77387 .elementor-element.elementor-element-53721d7 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-53721d7 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-53721d7 .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-53721d7 > .elementor-widget-container{
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-35245b98{
    border-style:solid;
    border-width:0px 0px 1px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-35245b98 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-6b5660b8 > .elementor-element-populated{
    padding:40px 20px 30px 0px;

}
.elementor-77387 .elementor-element.elementor-element-23170a49 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
 }

.elementor-77387 .elementor-element.elementor-element-23170a49 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-23170a49 .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:18px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.3em;
}

.elementor-77387 .elementor-element.elementor-element-2b5b9b2f > .elementor-widget-container{
    margin:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-f4c48b5 > .elementor-element-populated{
    border-style:solid;
    border-width:0px 1px 0px 1px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:30px 20px 30px 20px;
}

.elementor-77387 .elementor-element.elementor-element-f4c48b5 >
.elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-3e35717d .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-3e35717d .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-3e35717d .module8-title h2 a{
    font-family:'Viaoda Libre', cursive;
    font-size:32px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.3em;
}

.elementor-77387 .elementor-element.elementor-element-3e35717d .module8-content{
    color:#555;
}

.elementor-77387 .elementor-element.elementor-element-3e35717d .module8-morecontent h5{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-671d3950 > .elementor-element-populated{
    padding:40px 0px 30px 20px;
}

.elementor-77387 .elementor-element.elementor-element-78ab1909 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:16px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-78ab1909 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-78ab1909 .module8-title h2 a{
    font-family:'Viaoda Libre', cursive;
    font-size:20px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1em;
}

.elementor-77387 .elementor-element.elementor-element-78ab1909 .module8-content{
    color:#555;
}

.elementor-77387 .elementor-element.elementor-element-78ab1909 .module8-morecontent h5{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-78ab1909 > .elementor-widget-container{
    margin:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-7e1c1210 > .elementor-widget-container{
    margin:0px 0px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-3d10b2d5{
    border-style:solid;
    border-width:0px 0px 1px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:50px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-3d10b2d5 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-62a263e4 >
.elementor-element-populated{
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-4282535d{
    margin-top:0px;
    margin-bottom:0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-59bc4baa >
.elementor-element-populated{
    border-style:solid;
    border-width:0px 1px 1px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:30px 20px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-59bc4baa >
.elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-3892ee10 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-3892ee10 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-3892ee10 h2.module4-title {
    font-family:'Viaoda Libre', cursive;font-size:46px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.3em;
}

.elementor-77387 .elementor-element.elementor-element-3892ee10 .module4-morecontent h5 a{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-3892ee10 >
.elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-7238fa63{
    border-style:solid;
    border-width:0px 1px 0px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px 20px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-7238fa63 >
.elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-4931ff41 > .elementor-element-populated{
    border-style:solid;
    border-width:0px 1px 0px 0px;
    border-color:#CCCCCC;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:40px 20px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-4931ff41 >
.elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-4f1b868 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-4f1b868 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-4f1b868 .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:20px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-50408a46 >
.elementor-element-populated{
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:30px 0px 30px 20px;
}

.elementor-77387 .elementor-element.elementor-element-66536642
.jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-66536642
.jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-66536642 .module9-titlebig h3 a{
    font-family:'Viaoda Libre', cursive;
    font-size:20px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.3em;
}

.elementor-77387 .elementor-element.elementor-element-66536642 .ctest{
    color:#555;
}

.elementor-77387 .elementor-element.elementor-element-66536642 .submodule9-content h5 a{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-66536642 >
.elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 0px 30px 0px;
    border-style:solid;
    border-width:0px 0px 1px 0px;
    border-color:#DDDDDD;
}

.elementor-77387 .elementor-element.elementor-element-69aa30c4
.jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-69aa30c4
.jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-69aa30c4 .module8-title h2 a{
    font-family:'Viaoda Libre', cursive;
    font-size:32px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.3em;
}

.elementor-77387 .elementor-element.elementor-element-69aa30c4 .module8-content{
    color:#555;
}

.elementor-77387 .elementor-element.elementor-element-69aa30c4 .module8-morecontent h5{
    font-family:'Viaoda Libre', cursive;
    font-size:15px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-69aa30c4 > .elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-57c405b8 > .elementor-element-populated{
    padding:40px 0px 30px 20px;
}

.elementor-77387 .elementor-element.elementor-element-8e3641a .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:16px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-8e3641a .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:600;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-8e3641a .module16-post h5 a{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-8e3641a .module16-article{
    font-family:"Roboto", Sans-serif;
    font-weight:400;
}

.elementor-77387 .elementor-element.elementor-element-8e3641a > .elementor-widget-container{
    margin:0px 0px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-1b25634e .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:16px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-1b25634e
.jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:600;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-1b25634e .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:18px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-1b25634e >
.elementor-widget-container{
    margin:0px 0px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-444a8e3a
.jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-444a8e3a
.jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-444a8e3a .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:20px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-26501edf{
    margin-top:0px;
    margin-bottom:20px;
}

.elementor-77387 .elementor-element.elementor-element-49749f76 >
.elementor-element-populated{
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-6b12cf96
.jmodule-maintitle2 h3{
    font-family:'Viaoda Libre', cursive;
    font-size:28px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1em;
    color:#d32c2c;

}

.elementor-77387 .elementor-element.elementor-element-6b12cf96
.jmodule-subtitle2 h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:capitalize;
    line-height:1.2em;
}

.elementor-77387 .elementor-element.elementor-element-1fe36701{
    border-style:solid;
    border-width:0px 0px 1px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:0px;
}

.elementor-77387 .elementor-element.elementor-element-1fe36701,
.elementor-77387 .elementor-element.elementor-element-1fe36701 > .elementor-background-overlay{
    border-radius:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-1fe36701 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;

}

.elementor-77387 .elementor-element.elementor-element-de71374 >
.elementor-element-populated{
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:0px 20px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-1192bd62 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-1192bd62 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-1192bd62 .module8-title h2 a{
    font-family:'Viaoda Libre', cursive;
    font-size:32px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.3em;
}

.elementor-77387 .elementor-element.elementor-element-1192bd62 .module8-content{
    color:#555;
}

.elementor-77387 .elementor-element.elementor-element-1192bd62 .module8-morecontent h5{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-1be9a35 > .elementor-element-populated{
    border-style:solid;
    border-width:0px 1px 0px 1px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:0px 20px 30px 20px;
}

.elementor-77387 .elementor-element.elementor-element-1be9a35 > .elementor-element-populated >
.elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-25d717a2 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-25d717a2 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-25d717a2 .module8-title h2 a{
    font-family:'Viaoda Libre', cursive;
    font-size:20px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1em;
}

.elementor-77387 .elementor-element.elementor-element-25d717a2 .module8-content{
    color:#555;
}

.elementor-77387 .elementor-element.elementor-element-25d717a2 .module8-morecontent h5{
    font-family:'Viaoda Libre', cursive;
    font-size:16px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-25d717a2 > .elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-70f86bb > .elementor-element-populated{
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:10px 0px 30px 20px;
}

.elementor-77387 .elementor-element.elementor-element-6c1a7bc8 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-6c1a7bc8 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-6c1a7bc8 .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:18px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.3em;
}

.elementor-77387 .elementor-element.elementor-element-7b29f8b1{
    border-style:solid;
    border-width:1px 0px 1px 0px;
    border-color:#DDDDDD;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:-1px;
    margin-bottom:0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-7b29f8b1 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-77387 .elementor-element.elementor-element-21f28cb3 > .elementor-element-populated{
    padding:0px 0px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-78713f12{
    margin-top:0px;
    margin-bottom:0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-2167805f > .elementor-element-populated{
    padding:40px 20px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-7f88d947 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-7f88d947 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-7f88d947 .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:18px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-7f88d947 > .elementor-widget-container{
    margin:0px 0px 10px 0px;
}

.elementor-77387 .elementor-element.elementor-element-24727849 > .elementor-element-populated{
    padding:30px 20px 30px 20px;
}

.elementor-77387 .elementor-element.elementor-element-89efe3b .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-89efe3b .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-89efe3b .module8-title h2 a{
    font-family:'Viaoda Libre', cursive;
    font-size:32px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.3em;
}

.elementor-77387 .elementor-element.elementor-element-89efe3b .module8-content{
    color:#555;
}

.elementor-77387 .elementor-element.elementor-element-89efe3b .module8-morecontent h5{
    font-family:'Viaoda Libre', cursive;
    font-size:15px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-89efe3b > .elementor-widget-container{
    margin:0px 0px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-7c16676e{
    padding:0px 20px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-ab815ae > .elementor-element-populated{
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:0px 0px 0px 0px;
}

.elementor-77387 .elementor-element.elementor-element-4f623a01 .jmodule-maintitle{
    left:-1%;
}

.elementor-77387 .elementor-element.elementor-element-4f623a01 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-4f623a01 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-4f623a01 .wrapper-module7 h3 a{
    font-family:'Viaoda Libre', cursive;
    font-size:18px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-48895d00 > .elementor-element-populated{
    padding:30px 0px 30px 20px;
}

.elementor-77387 .elementor-element.elementor-element-39f1fcf7 .tgx-blog-1 .nav-pills > li > a{
    font-family:"Roboto", Sans-serif;
    font-size:12px;
    font-weight:600;
    text-transform:uppercase;
    line-height:20px;
}

.elementor-77387 .elementor-element.elementor-element-39f1fcf7 .javapaper-latest-article h6 a, 
.tab-commenttitle h6 a,.javapaper-latest-thumb h6{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:500;
    text-transform:Capitalize;
    line-height:20px;
}

.elementor-77387 .elementor-element.elementor-element-39f1fcf7 > .elementor-widget-container{
    margin:0px 0px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-13975ba9 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-13975ba9 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-13975ba9 .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:18px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-13975ba9 > .elementor-widget-container{
    margin:0px 0px 30px 0px;
}

.elementor-77387 .elementor-element.elementor-element-4240717 .jmodule-maintitle h3{
    font-family:"Roboto", Sans-serif;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    line-height:0.7em;
    color:#D32C2C;
}

.elementor-77387 .elementor-element.elementor-element-4240717 .jmodule-maintitle h3 span{
    font-family:"Roboto", Sans-serif;
    font-size:14px;
    font-weight:400;
    text-transform:uppercase;
    line-height:1.1em;
}

.elementor-77387 .elementor-element.elementor-element-4240717 .cat-color h3{
    font-family:'Viaoda Libre', cursive;
    font-size:18px;
    font-weight:600;
    text-transform:capitalize;
    line-height:1.4em;
}

.elementor-77387 .elementor-element.elementor-element-4240717 > .elementor-widget-container{
    margin:0px 0px 0px 0px;

}

@media(max-width:767px){
    .elementor-77387 .elementor-element.elementor-element-f4c48b5 > .elementor-element-populated{
        padding:0px 0px 0px 0px;
    }
}

@media(min-width:768px){
    .elementor-77387 .elementor-element.elementor-element-6b5660b8{
        width:25%;
    }
    .elementor-77387 .elementor-element.elementor-element-f4c48b5{
        width:50%;
    }
    .elementor-77387 .elementor-element.elementor-element-671d3950{
        width:25%;
    }
    .elementor-77387 .elementor-element.elementor-element-62a263e4{
        width:75%;
    }
    .elementor-77387 .elementor-element.elementor-element-4931ff41{
        width:25%;
    }
    .elementor-77387 .elementor-element.elementor-element-50408a46{
        width:75%;
    }
    .elementor-77387 .elementor-element.elementor-element-57c405b8{
        width:25%;
    }
    .elementor-77387 .elementor-element.elementor-element-de71374{
        width:48%;
    }
    .elementor-77387 .elementor-element.elementor-element-1be9a35{
        width:26.664%;
    }
    .elementor-77387 .elementor-element.elementor-element-70f86bb{
        width:25%;
    }
    .elementor-77387 .elementor-element.elementor-element-21f28cb3{
        width:75%;
    }
    .elementor-77387 .elementor-element.elementor-element-2167805f{
        width:25%;
    } 
    .elementor-77387 .elementor-element.elementor-element-24727849{
        width:75%;
    }
    .elementor-77387 .elementor-element.elementor-element-48895d00{
        width:25%;
    }
}